## node-html-webpack-plugin 5.5.3+repack2

=== debian/changelog ===
node-html-webpack-plugin (5.5.3+repack2-1) unstable; urgency=medium

  * Apply multi-arch hints (node-relateurl foreign)
  * Revert "Drop component html-minifier-terser"
  * Fix versions (Closes: #1055017)

 -- Yadd <yadd@debian.org>  Thu, 09 Nov 2023 22:37:15 +0400

node-html-webpack-plugin (5.5.3+repack1-1) unstable; urgency=medium

  * Drop component html-minifier-terser and repack (Closes: #1055017)

 -- Yadd <yadd@debian.org>  Mon, 30 Oct 2023 06:49:00 +0400

node-html-webpack-plugin (5.5.3+~cs14.4.8-1) unstable; urgency=medium

  * New upstream version 5.5.3+~cs14.4.8 (Updates typescript declarations)

 -- Yadd <yadd@debian.org>  Sun, 29 Oct 2023 08:00:37 +0400

node-html-webpack-plugin (5.5.3+~cs14.4.7-1) unstable; urgency=medium

  * Initial release (Closes: #1052140)

 -- Yadd <yadd@debian.org>  Mon, 18 Sep 2023 10:15:20 +0400
