=== debian/control ===
Source: node-html-webpack-plugin
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , chai
 , help2man
 , jest
 , node-change-case
 , node-clean-css
 , node-commander
 , node-entities
 , node-lodash
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-json
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-polyfill-node
 , node-rollup-plugin-terser
 , node-tapable
 , node-typescript
 , rollup
 , terser
 , webpack
Standards-Version: 4.6.2
Homepage: https://github.com/jantimon/html-webpack-plugin
Vcs-Git: https://salsa.debian.org/js-team/node-html-webpack-plugin.git
Vcs-Browser: https://salsa.debian.org/js-team/node-html-webpack-plugin
Rules-Requires-Root: no

Package: node-html-webpack-plugin
Architecture: all
Depends: ${misc:Depends}
 , node-html-minifier-terser
 , node-lodash
 , node-tapable
Description: node-webpack plugin to create HTML files
 node-html-webpack-plugin is a node-webpack plugin that simplifies creation
 of HTML files to serve a node-webpack bundle.This is especially useful for
 bundles that include a hash in the filename which changes every
 compilation.

Package: node-html-minifier-terser
Architecture: all
Depends: ${misc:Depends}
 , node-camel-case
 , node-clean-css
 , node-commander
 , node-entities
 , node-param-case
 , node-relateurl
 , node-terser
 , nodejs:any
Provides: ${nodeHtmlMinifierTerser:Provides}
 , html-minifier-terser
Description: Highly configurable JavaScript-based HTML minifier
 node-html-minifier-terser is a highly configurable JavaScript-based HTML
 minifier. It provides html-minifier-terser utility.

Package: node-relateurl
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Node.js library to minify  URLs by converting them from absolute to relative
 node-relateurl is a little Node.js library to minify URLs by converting
 them from absolute to relative.
