=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs auto_dispatch

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-html-minifier-terser/usr/share/nodejs/html-minifier-terser/cli.js

override_dh_gencontrol:
	dh_gencontrol -pnode-html-webpack-plugin -- -v$(DEB_VERSION)
	dh_gencontrol -pnode-html-minifier-terser -- \
		-v$(shell pkgjs-pjson html-minifier-terser version)~$(DEB_VERSION) \
		-DHomepage=https://github.com/terser/html-minifier-terser
	dh_gencontrol -pnode-relateurl -- \
		-DHomepage=https://github.com/stevenvachon/relateurl
