=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/html-webpack-plugin-$1\.tar\.gz/ \
 https://github.com/jantimon/html-webpack-plugin/tags .*/v?(\d\S+)\.tar\.gz group

opts=\
component=html-minifier-terser,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-html-minifier-terser-$1/ \
 https://github.com/terser/html-minifier-terser/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=relateurl,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-relateurl-$1/ \
 https://github.com/stevenvachon/relateurl/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

# typescript
opts="searchmode=plain,component=types-html-minifier-terser,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-html-minifier-terser-$1/" \
 https://registry.npmjs.org/@types/html-minifier-terser https://registry.npmjs.org/@types/html-minifier-terser/-/html-minifier-terser-([\d\.]+)@ARCHIVE_EXT@ checksum
